Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.codehaus.groovy.grails.web.sitemesh
[Java] Class GrailsTokenizedHTMLPage

    java.lang.Object
      com.opensymphony.module.sitemesh.parser.TokenizedHTMLPage
          org.codehaus.groovy.grails.web.sitemesh.GrailsTokenizedHTMLPage

    public class GrailsTokenizedHTMLPage
    extends TokenizedHTMLPage

Constructor Summary
`GrailsTokenizedHTMLPage(char[] original, CharArray body, CharArray head)`

Method Summary
`void` | `writeBody(java.io.Writer out)`
`void` | `writeHead(java.io.Writer out)`

Constructor Detail

### GrailsTokenizedHTMLPage

    public GrailsTokenizedHTMLPage(char[] original, CharArray body, CharArray head)

Method Detail

### writeBody

    @Override
    public void writeBody(java.io.Writer out)

### writeHead

    @Override
    public void writeHead(java.io.Writer out)

Groovy Documentation